@charset "UTF-8";
/* CSS Document */
/* table styles */

table {
	width:85%;
	margin-bottom 1em;
	border-collapse:collapse;
	
}

th {
	background:rgb(187, 151,132);
	color: white;
	padding:.3em 1em;
}


tr {
	background: #eff2f4;
}

tr:nth-child(odd) {
	background:#dfe4ea;
		
}


th:first-child {
	width: 40%;
	font-size:16px;
}


th, td {
	vertical-align: middle;
}

td {
	padding: .3em 1em;
	
}

tr.resultsSubHead {
	background: white;
	color: rgb(187, 151,132);
	font-size:16px;

}
/* end of table styles */
